{{ define "footer.html" }}
    </div>
    <script type="text/javascript">
        $(document).ready(function () {
            $('.message .close').on('click', function () {
                $(this).closest('.message').transition('fade');
            });
        });
    </script>
</body>
</html>
{{ end }}